Subject: Information for Older, Wiser, Laughing Souls
From: "Margaret Solis" <[email-masked]>
To: <Undisclosed-Recipient:;>
Date: Tue, 16 Jan 2007 13:32:12 -0600

That would be me!!!!!!!

                                        To all you OWLS 
                                 (Older Wiser Laughing Souls) 

                                Wisdom from Grandpa......

                                Whether a man winds up with a nest egg, or a goose egg, depends a lot on the kind of chick he marries. 

                                Trouble in marriage often starts when a man gets so busy earnin' his salt that he forgets his sugar.

                                Too many couples marry for better, or for worse, but not for good.

                                When a man marries a woman, they become one; but the trouble starts when they try to decide which one.

                                  

                                If a man has enough horse sense to treat his wife like a thoroughbred, she will never turn into an old nag. 

                                On anniversaries, the wise husband always forgets the past - but never the present. 

                                  

                                A foolish husband says to his wife, "Honey, you stick to the washin', ironin', cookin' and scrubbin'. No wife of mine is gonna "work"."

                                Many girls like to marry a military man - he can cook, sew, and make beds and is in good health, and he's already used to taking orders. 

                                Eventually you will reach a point when you stop lying about your age and start bragging about it. 

                                Some people try to turn back their odometers.   

                                      Not me, I want people to know "why" I look this way.   I've traveled a long way and some of the roads weren't paved.

                                How old would you be if you didn't know how old you are?

                                You know you are getting old, when everything either dries up or leaks.

                                Old age is when former classmates are so gray and wrinkled and bald, they don't recognize you.

                                Have a GREAT day.......and keep Laughing!
                                It's good for the soul .

                                And remember my motto; 

                                Life should NOT be a journey to the grave with the intention of arriving 
                                safely in an attractive and well preserved body. 

                                But rather to skid in sideways, chocolate in one hand,  
                                Diet Coke in the other, body thoroughly used up, totally worn out and screaming 

                                "WOO HOO what a ride!"  

                                Have a wonderful day!